IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'TP_NF_CREDITO' AND OBJECT_ID = OBJECT_ID('EST_NF_ENT'))
BEGIN
    ALTER TABLE EST_NF_ENT
	ADD TP_NF_CREDITO  VARCHAR(2) COLLATE SQL_Latin1_General_CP1_CI_AS NULL DEFAULT('')
END
GO
